## org.eclipse.emf.importer.rose.builder
Interface RoseVisitor

All Known Implementing Classes:
  RoseEcoreBuilder

    public interface RoseVisitor

Method Summary
`void` `visitList(RoseNode tree)`
`void` `visitObject(RoseNode tree)`

Method Detail

### visitObject

    void visitObject(RoseNode tree)

### visitList

    void visitList(RoseNode tree)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.